Details

    • 3
    • 5.4
    • CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N
    • 83
    • 9

    Description

      In Liferay DXP 7.1 and DXP 7.0, a stored cross-site scripting (XSS) vulnerability exists in the Invite Members widget

      Attachments

        Activity

          People

            support-ee EE Support
            EnterpriseReleaseHU Enterprise Release HU
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Packages

                Version Package
                7.0.X EE
                7.1.x EE
                7.1 DXP (7.1.10)